none
ADO.NET Entity Framework compatibility RRS feed

  • Question

  • Entity framework written under .NET framework 3.5

    can also used with SQL Server 2017 ?

    Anything need to do to change Entity Framework code if SQL server upgrade from SQL 2008R2 to SQL Server 2017 ? 

    Sunday, June 16, 2019 6:42 PM

All replies

  • Unless you are using any of the syntax that was removed in SQL 2012, there should be no problem. And I find it unlikely that EF would use any of these.


    Erland Sommarskog, SQL Server MVP, esquel@sommarskog.se

    Sunday, June 16, 2019 7:24 PM